package com.ccwangluo.accelerator.utils

import java.text.SimpleDateFormat
import java.util.*

object TimeUtils {


    /*
     * 将时间转换为时间戳
     */
    fun dateToStamp(s: String?): Long {
        val res: String
        val simpleDateFormat = SimpleDateFormat("yyyy-MM-dd")
        val date: Date = simpleDateFormat.parse(s)
        val ts: Long = date.getTime()
        return ts
    }
}